body {
	font-size: 15px;
	font-family: 'Roboto Slab', serif;
	color: black;
background:
linear-gradient(45deg, #92baac 45px, transparent 45px)64px 64px,
linear-gradient(45deg, #92baac 45px, transparent 45px,transparent 91px, #e1ebbd 91px, #e1ebbd 135px, transparent 135px),
linear-gradient(-45deg, #92baac 23px, transparent 23px, transparent 68px,#92baac 68px,#92baac 113px,transparent 113px,transparent 158px,#92baac 158px);
background-color:#e1ebbd;
background-size: 128px 128px; }

#section {
	max-width: 780px;
	margin: 25px auto;
	padding: 25px;
	background-color: white; }

h1 { 	
	color: green;
	font-size: 2.2em;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 30px; }

h2 {
	color: blue;
	font-size: 1.7em;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 15px; }

h3 {
	color: yellow;
	font-size: 1.45em;
	font-weight: bold;
	margin-top: 15px;
	margin-bottom: 10px; }
	
a:link, a:visited  	{color: blue; text-decoration: underline; }
a:hover, a:active	{color: blue; text-decoration: underline; }

img {
	width: 100%;
	max-width: 570px;
	margin-top: 10px;
	margin-bottom: 5px;
	margin-right: auto;
	margin-left: auto;
}

figcaption {
	font-size: 75%;
	margin-bottom: 20px;
}